.content-music{
    background-color: var(--ion-color-rmwhite);
    border-radius: 50%;
    margin: 20px;
}
.play-button{
    background: linear-gradient(45deg, var(--ion-color-rmprimary) var(--ion-color-rmprimarylight));
    width: 50px;
    height: 50px;
    border-radius: 50%;
}
.play-button{
    height: 80px;
    width: 80px;
    min-height: max-content;
    margin: 0px 7px;
    border-radius: 50%;
    //background: linear-gradient(45deg, #5F0A87, #ef0a87);;
    background: linear-gradient(0.25turn, var(--ion-color-rmblue), var(--ion-color-rmprimary), var(--ion-color-rmpink));
}
.icon-play{
   size: 10px;
}
.section-volume{
    background-color: var(--ion-color-rmprimary);
    border-radius: 40px;
}
// ion-icon{
//     font-size:50px;
//     background: linear-gradient(45deg, #5F0A87, #A4508B);
//     border-radius: 50%;
// }
.p-10{
    padding: 10px;
    // height: 100px;
}
.ion-range-play{
    --bar-background: var(--ion-color-rmlight);
    --bar-background-active:  linear-gradient(45deg, var(--ion-color-rmprimary) ,var(--ion-color-rmprimarylight));
    --bar-height: 8px;
    --bar-border-radius: 8px;
    --knob-background: var(--ion-color-rmpink);
    --knob-size: 30px;
    --pin-background:  var(--ion-color-rmpinklight);
    --pin-color: var(--ion-color-rmwhite);
    //background: linear-gradient(45deg, #5F0A87, #A4508B);
}
.ion-range-volume{
    --bar-background: var(--ion-color-rmlight);
    --bar-background-active: linear-gradient(45deg, var(--ion-color-rmprimary) var(--ion-color-rmprimarylight));
    --bar-height: 8px;
    --bar-border-radius: 8px;
    --knob-background: var(--ion-color-rmgray);
    --knob-size: 30px;
    --pin-background:  var(--ion-color-rmpinklight);
    --pin-color: var(--ion-color-rmwhite);
    //background: linear-gradient(45deg, #5F0A87, #A4508B);
}

.before-icon , .after-icon{
    color: var(--ion-color-rmpink);
}
.bg-white{
    background-color: var(--ion-color-rmwhite);
}

.before-buutton , .after-buutton {
    height: 60px;
    min-height: max-content;
    margin: 0px 7px;
    border-radius: 50%;
    margin: auto;
    //font-size: 21px;
}

.footer-img{
    width: 100px;
    height: 50px;
}